var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/bkash/query/route.js")
R.c("server/chunks/[root-of-the-server]__0bimwir._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_api_bkash_query_route_actions_13bnin..js")
R.m(536125)
module.exports=R.m(536125).exports
